License
-------

Copyright © 2019 Ringing Mountain, LLC

All Rights Reserved. Distributed under the terms of the `BSD-3-Clause`_ license.

.. _BSD-3-Clause: https://opensource.org/licenses/BSD-3-Clause
